ods-signerd.c File Reference
`#include "config.h"`
`#include "locks.h"`
`#include "daemon/engine.h"`
`#include <getopt.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <libxml/parser.h>`
`#include "parser/confparser.h"`

Go to the source code of this file.

## Macros

#define | AUTHOR_NAME "Matthijs Mekking"
#define | COPYRIGHT_STR "Copyright (C) 2008-2010 NLnet Labs OpenDNSSEC"

## Functions

int | main (int argc, char *argv[])

## Macro Definition Documentation

## AUTHOR_NAME

#define AUTHOR_NAME "Matthijs Mekking"

OpenDNSSEC signer engine daemon.

Definition at line 43 of file ods-signerd.c.

## COPYRIGHT_STR

#define COPYRIGHT_STR "Copyright (C) 2008-2010 NLnet Labs OpenDNSSEC"

Definition at line 44 of file ods-signerd.c.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Main. start engine and run it.

Definition at line 118 of file ods-signerd.c.

References engine_start().